@font-face {
    font-family: 'Montserrat';
    src: url('./fuentes/Montserrat-Regular.woff2') format('woff2'),
        url('./fuentes/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
}
.page-container {
    display: flex;
    gap: 20px;
    margin-right: 100px; /* Centra el contenedor */
    padding: 0; /* Elimina paddings */
    box-sizing: border-box;
    margin-left: 100px;
    width: 900px;
}

.left-column {
    flex: 3;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0; /* Sin márgenes */
    padding: 0; /* Sin paddings */
    width: 900px; /* Ocupar todo el ancho disponible */
    margin-top: 40px;
}

.left-column  img {
    width: 900px; /* Ancho fijo */
    height: 400px; /* Alto fijo */
    object-fit: cover; /* Ajustar la imagen al tamaño definido */
    margin-bottom: 20px;
}

.left-column  h1 {
    font-size: 2em;
    margin-top: 10px;
    color: black;
    text-align: left; /* Alinear el título a la izquierda */
    font-family: 'Century Ghothic', sans-serif; /* Aplicar fuente para el título */
}

.left-column  p {
    font-size: 1em bold;
    line-height: 1.5;
    margin: 10px 0;
    color: #333;
    text-align: left; /* Alinear los párrafos a la izquierda */
    font-family: 'Montserrat', sans-serif;
}

.left-column  a {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 20px;
    background-color: #FF862F;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    text-align: left; /* Mantener alineado el enlace */
    font-family: 'Century Ghothic', sans-serif; 
}
.right-column {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 265px;
}

.promo{
    height: 400px;
    margin-top: 170px;
}
.promo img{
    width: 350px;
    margin-bottom: 20px;
    margin-left: 60px;
    margin-right: 100px;
}